/*mobile phones portrait mode*/
@media only screen and (min-device-width: 280px) and (max-device-width: 548px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait){
    #contentBody, .widthWrap.widthWrapContent, .widthWrap, .widthWrapContent, .widthWrapPadding, #externalNavigation, #contentHeader, .footerBar, body {
        max-width: 548px;
    }
}

/*mobile phones landscape mode*/
@media only screen and (min-device-width: 548px) and (max-device-width: 882px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
    #contentBody, .widthWrap.widthWrapContent, .widthWrap, .widthWrapContent, .widthWrapPadding, #externalNavigation, #contentHeader, .footerBar, body {
       width: 100%!important;
    }
}

